<?php

namespace App\Modules\Utilitarios\Models;

use Illuminate\Database\Eloquent\Model;

class Provincia extends Model
{
    public function entidad(){
		return $this->hasOne('\App\Entidad');
	}
    public function departamentos(){
		return $this->hasOne('\App\Modules\Utilitarios\Models\Departamento');
	}	
	public function distritos(){
		return $this->belongsTo('\App\Modules\Utilitarios\Models\Distrito');
	}
}
